package org.stm.project.chart.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @Author: yzh
 * @Date 2023/8/27 17:32
 * @Description:
 */
@Data
public class DomainFindVo {
    private List<String> names = new ArrayList<>();
    private List<Long> fcyzValues = new ArrayList<>();

    private List<Long> yzValues = new ArrayList<>();

    private List<Long> values = new ArrayList<>();

    private List<Long> byzValues = new ArrayList<>();

}
